<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [calckey-js](./calckey-js.md) &gt; [Stream](./calckey-js.stream.md) &gt; [disconnectToChannel](./calckey-js.stream.disconnecttochannel.md)

## Stream.disconnectToChannel() method

**Signature:**

```typescript
disconnectToChannel(connection: NonSharedConnection): void;
```

## Parameters

|  Parameter | Type | Description |
|  --- | --- | --- |
|  connection | NonSharedConnection |  |

**Returns:**

void

